/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/


.nav-item .item-title {

color: #e25a3e !important;

}

.dfd-fullscreen-video-container {
	background: rgba(226, 90, 62, 0.7) !important;
}

.padded-post-container {
	
}